Subject: Re: [amos-list] amospro_3d.lib
From: "Paolo Rinaldi" <[email-masked]>
To: [email-masked]
Date: 22 Jul 99 21:28:17 +0200

From: "Paolo Rinaldi" <[email-masked]>

Once upon a time there was a sage, Scooter D. Matott sXe, who enlightened the world about
[amos-list] amospro_3d.lib
> So I was diggin through the archives this mornign cause I knew
> the question'd been flown around the list about a million times
> and I discovered to get Amos3d working under AmosPro one needs
> amospro_3d.lib off productiivty disk #2 no less, :)
[...]
> unless the library is copied to one's hard disc as part of the strd install
> (in which case I got it)
> I was wondering if anyone had a copy they could zap me real quick.

I have got it in the productivity2/extensions/ drawer, and as I never
did anything with it, I suppose it was put there by the standard
install.
Regards,
Paolo
-- 
Amiga 1200  040 + 603e 200 MHz, 24 Mb Fast, HD 1 GB, CD 24x

         "It's hard to soar like an eagle when you live with turkeys."

Paolo Rinaldi                  [email-masked]
                               [email-masked]

--------------------------- ONElist Sponsor ----------------------------

Congrats to GROW TO GIVE winners, ZENtertainment & ROTInews!
http://www.onelist.com
Check out ONElist�s new program, FRIENDS & FAMILY.  See homepage.

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html